# Generated by Django 2.2.6 on 2019-10-29 10:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_auto_20191029_1044'),
    ]

    operations = [
        migrations.AlterField(
            model_name='student',
            name='photo',
            field=models.FileField(upload_to='photos'),
        ),
    ]
